
QGIS Application - Bug report #8394

Javascript error with documentation

2013-08-01 03:38 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 17167

Description

The documentation - http://docs.qgis.org/2.0/html/en/docs/user_manual/ brings up a Javascript error when I access it:

"docs.qgis.org" - "This is an documentation error, please report back to QGIS devs."

History

#1 - 2013-08-01 04:14 AM - Giovanni Manghi

- Category set to Documentation and Help

#2 - 2015-03-05 05:43 AM - Alexander Bruy

- Resolution set to worksforme

- Status changed from Open to Closed

Works fine here
